/* file: https://fm.cnbc.com/applications/cnbc.com/resources/files/2017/07/24/video_gallery.1.6.css?vn=1535483544*/
#cnbc-new-header ul li a { padding: 0 8px !important;}
#tabs_carousel_wrapper .tabContents{min-height:550px;}

/* Overrides for watch live alert */
#cnbc-alert-container-watch-live  {
	background-color: #e96525 !important;
}

#cnbc-alert-container-watch-live-international  {
	background-color: #e96525 !important;
}

.gig-share-button button.tabbing-button {display: none;}

#cnbc-new-header ul li a
{ padding: 0 6px !important;}
/* for search overlay*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
    .AppCnbcPhoenix .SearchToggle-megaMenuButton .icon-search {
        margin-left: 50px;
    }
}



/* file: https://fm.cnbc.com/applications/cnbc.com/resources/files/2016/08/22/cnbc_nav_skin_8.css?vn=1495142212*/
/*skin:[QA01]103845534[STG01]103851668[STG02]103781336[prod]103884698*/
#featured-menu-container .pro .subscribe2 a {
	color: #4fbf85 !important;
}

#featured-menu-container .pro .subscribe2 a:hover {
	color: #2FA5E3 !important;
}

.pro-user .cnbc-menu .subscribe2 {
	display: none !important;
}

* {user-select: text;}
/* file: https://fm.cnbc.com/applications/cnbc.com/resources/files/2017/01/05/tp_cursor_fix.css?vn=1483638002*/
/* fix for The Platform JS player adding .tpControlsHidden to the <body> of Home Page and styling the cursor with 'none!important' making the cursor disappear from the page when playing video */
.tpControlsHidden, .tpControlsHidden * {
    cursor: auto !important;
}
/* hide the cursor in player full-screen mode - The Platform's initial intention */
.tpControlsHidden .tpContainer, .tpControlsHidden .tpContainer * {
    cursor: none !important;
}
/* file: https://fm.cnbc.com/applications/cnbc.com/resources/files/2018/08/03/redesign-skin-fix-desktop_5.css?vn=1533830128*/
#seemorearrow {
  height: auto;
}

#GlobalNavigation {
  z-index: 9999;
}

.AppCnbcPhoenix {
  min-width: 970px;
}

@media (min-width: 720px) {
  .AppCnbcPhoenix .Topic-header {
    font-size: 30px;
    font-weight: 700;
  }
} 

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)  {
  body:not(#page_home_page_ng) .AppCnbcPhoenix {
    min-width: 970px;
  }
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
   /* IE10+ specific styles go here */
   .AppCnbcPhoenix .SearchResults-searchResultsSelectIcon.icon-arrow-down-readmore {
     display: none;
   }

   body .AppCnbcPhoenix .searchResultsCols {
    max-width: 1320px;
    min-width: 1320px;
   }
}

/* file: https://fm.cnbc.com/applications/cnbc.com/resources/files/2020/04/07/primetime-desktop24.css?vn=1586362424*/
/*---GLOBAL HEADER---*/
.more-nav.grid .more-all-shows .sub-nav-menu .more .social {
	clear: both !important;
}

.header-nav-content .more:after {
	content: none !important;
}

#page_video-show-lander #dart_wrapper_topbanner {
	margin-top: 0px !important;
}

#page_video-show-detail #dart_wrapper_topbanner {
	margin-top: 0px !important;
}

@media screen and (max-width: 1200px) and (min-width: 992px) {
	#cnbc-new-header.makeit .cnbc-menu ul div.more-container {
		right: 0px;
		left: auto;
	}
}


/*---FRANCHISE---*/
body[id*="franchise"].immersive:not(.slideshow-col-one) .cols1 {
	width: initial;
}

body[id*="franchise"].immersive #franchiseHeader,
.immersive:not(.slideshow-col-one) .pagehead {
	margin-bottom: 0;
	border: 0;
}

body[id*="franchise"].immersive section.cols2 {
	border-top: 0;
	padding-top: 10px;
}

.cnbc-contents a.branding {
	float: right;
}

.makeit-special-reports.link {
	display: none;
}


/*River cards*/
body[id*="franchise"].immersive:not(.slideshow-col-one)
.imgasset.featuredPromo {
	width: 600px;
	height: auto;
}

.featuredPromo span img {
	height: auto;
}

.immersive:not(.slideshow-col-one) .featuredPromo .headline-overlay a {
	text-shadow: none;
	vertical-align: middle;
}

.immersive:not(.slideshow-col-one)
.featuredPromo.cnbcvideo
.headline-overlay
a {
	margin-left: 70px;
}

.immersive:not(.slideshow-col-one) .cnbc-contents .stories-lineup a {
	color: #2077b6;
}

.immersive:not(.slideshow-col-one) .stories_assetlist .card img {
	margin-right: 20px;
}

/*video*/

.immersive:not(.slideshow-col-one)
.featuredPromo.cnbcvideo
.headline-overlay
.headline {
	margin-left: 65px;
	min-height: 52px;
	display: table;
	vertical-align: middle;
}

.immersive:not(.slideshow-col-one)
.imgasset.featuredPromo
.cnbc-font-icon.icon-cnbc-video {
	float: left;
	position: absolute;
	font-size: 40px;
	margin-right: 10px;
	margin-top: 5px;
	margin-left: 16px;
}

.immersive:not(.slideshow-col-one)
.stories-lineup
.featuredPromo.asset.cnbcvideo
span.icon-cnbc-video {
	top: inherit;
}

.immersive:not(.slideshow-col-one)
.imgasset.featuredPromo
.cnbc-font-icon.icon-cnbc-video {
	font-size: 60px;
	margin-left: 0px;
}

.immersive:not(.slideshow-col-one)
#pipeline
.imgasset
.cnbc-font-icon.icon-cnbc-video {
	left: 10px;
	bottom: 10px;
}

.immersive:not(.slideshow-col-one)
#pipeline
.imgasset
.cnbc-font-icon.icon-cnbc-video {
	bottom: 15px;
	top: initial;
}

.video-icon .icon-cnbc-video:before,
.featured.cnbcvideo {
	color: #fff;
	opacity: 0.8;
}

.immersive:not(.slideshow-col-one)
.asset:hover
.cnbc-font-icon.icon-cnbc-video:before,
.cnbc-font-icon.icon-cnbc-video:hover:before {
	color: #fff;
	opacity: 1;
}

/*headlines*/

.immersive:not(.slideshow-col-one) .headline {
	font-family: "Proxima Nova Semi Bold";
}

.stories-lineup .headline a {
	font-size: 24px !important;
	line-height: 28px !important;
}

.immersive:not(.slideshow-col-one) .featured .promo .headlines a {
	text-shadow: none;
}

.immersive:not(.slideshow-col-one) .featuredPromo .headline {
	color: #2077b6;
}

.immersive:not(.slideshow-col-one) .featuredPromo:hover .headline {
	color: #a1a1a1;
}

.immersive:not(.slideshow-col-one) .cnbc-video .imgasset {
	position: relative;
}

body[id*="franchise"].immersive:not(.slideshow-col-one)
.stories-lineup
.asset:not(.featuredPromo)
.headline
a {
	font-size: 26px !important;
	line-height: 32px !important;
}

body[id*="franchise"].immersive:not(.slideshow-col-one) .featuredPromo time {
	color: #999999;
}

.immersive:not(.slideshow-col-one) .featuredPromo.cnbcvideo time {
	margin-left: 70px;
}

.immersive:not(.slideshow-col-one) .asset time,
.immersive:not(.slideshow-col-one) .asset span.nad_source {
	color: #737373;
	font-family: "Proxima Nova Semi Bold";
	display: inline-block;
	margin-top: 20px;
	font-size: 12px;
}

.immersive:not(.slideshow-col-one) .featuredPromo time {
	margin: 0;
	margin-left: 20px;
}

.immersive:not(.slideshow-col-one) .asset span.nad_source {
	margin-top: 10px;
}

.immersive:not(.slideshow-col-one) .asset time,
.featuredPromo.featuredPromo .headline-overlay .headline time {
	display: none;
}

#show_detail_video > a > .headline {
	text-transform: none;
}

/*Franchise and native pills*/

.immersive:not(.slideshow-col-one) .pill {
	background: #a1a1a1;
	font-size: 11px;
	border-radius: 0;
	padding: 10px 7px 8px;
	float: none;
	display: table;
	margin-bottom: 4px;
	letter-spacing: initial;
}

.immersive:not(.slideshow-col-one) .pill:after {
	border: 0;
	content: "\a";
	white-space: pre;
	display: inline;
	position: relative;
}

.immersive:not(.slideshow-col-one) .featuredPromo.asset span.nad_source {
	color: #999999;
}

.immersive:not(.slideshow-col-one) .featured .promo .headlines a .pill {
	position: absolute;
	top: -20px;
	left: 0;
}

/*pagination*/
.immersive:not(.slideshow-col-one) #pagination {
	width: 600px;
	margin: 40px auto 100px auto;
}

.paging-container .pagination span {
	color: #a1a1a1;
}

/*---SHOW PAGE---*/

body[id*="video-show"] .pagehead a.header_title {
	color: transparent;
}

body[id*="video-show"] .cnbc-contents a {
	color: #737373;
}

.carousel_card .asset:hover > .headline {
	color: #a1a1a1;
}

#page_video-show-detail #franchiseHeader::after {
	text-indent: 0px;
}

#page_video-show-detail .news-widget-promo {
	display: none;
}

#page_video-show-detail #aboutShowMoreSection + hr {
	display: none;
}

#page_video-show-lander #scheduleComponent.carousel_asset ul li .asset {
	padding-right: 0px;
}

#page_video-show-detail .webresource p.desc {
	display: none;
	padding: 5px 10px 10px 10px;
	font-size: 11px;
	color: #999;
	font-family: "Proxima Nova Semi Bold";
}

#page_video-show-detail .webresource time {
	display: none;
}

.header-nav-content .more:after {
	content: none !important;
}

body[id*="video-show"] .cnbc-contents .about-module a {
	color: #2077b6;
}

body[id*="video-show"] .cnbc-contents .about-module a:hover {
	color: #a1a1a1;
}

body[id*="video-show"] .asset:hover .headline a {
	color: #a1a1a1;
}

.featuredPromo.desc_size350_197:hover .headlines a,
.cnbcvideo.featuredPromo.desc_size350_197:hover .fa-video:before {
	color: #fff;
}

body:not([id*="page_video-show"])
.pagehead
a.header_title.last.breadcrumb[href="/make-it/"] {
	display: none !important;
}

/*---SHOW LANDER---*/

#page_video-show-lander .slider .wildcard-container {
	background-color: rgba(64, 64, 64, 0);
	text-shadow: 0 0 2em #000;
	padding: 0;
	width: calc(45% - 81px);
	position: absolute;
	top: auto;
	top: 45%;
	left: 81px;
	pointer-events: none;
	color: #fff;
	font-size: 20px;
}

#page_video-show-lander .slider .wildcard {
	position: relative;
	overflow: visible;
}

#page_video-show-lander .wildcard-container .prime-carousel-text {
	text-transform: uppercase;
	color: #fff;
	font-family: "Proxima Nova Semi Bold";
	font-weight: 600;
	font-size: 1.75em;
	white-space: nowrap;
	margin-bottom: 0.2em;
	border-bottom: solid 2px #fff;
}

#page_video-show-lander .wildcard-container .prime-carousel-tagline {
	font-size: 1.1em;
}

#page_video-show-lander .wildcard-container .airing-time {
	text-transform: uppercase;
	color: #fff;
	font-family: "Proxima Nova Semi Bold";
	font-size: 1em;
}


#page_video-show-lander .wildcard-container > p {
	font-size: 17px;
}

#page_video-show-lander .wildcard-container hr {
	border: 0;
	background: transparent;
	height: 0px;
}

#page_video-show-lander .wildcard-container h3 {
	color: #fff;
	font-family: "Proxima Nova Semi Bold";
	font-size: 1.8em;
	margin-top: 0.5em;
	line-height: 1.3em;
}

#page_video-show-lander
.mobile-touch
.bx-wrapper
.bx-controls-direction
a:after {
	margin-top: -160%;
}

#page_video-show-lander .mobile-touch .bx-wrapper .bx-pager {
	bottom: 235px;
}


/*Hide share count on make it story page*/
body[id^="page_story"].makeit .share-count-container {
	display: none;
}

@media screen and (max-width: 1200px) {
	#page_video-show-lander .slider .wildcard-container {
		width: calc(44% - 81px);
		font-size: 1.5vw;
	}
}
@media screen and (max-width: 800px) {
	#page_video-show-lander .slider .wildcard-container {
		width: calc(38% - 81px);
		top: 42%;
		font-size: 2vw;
	}
}

@media screen and (max-width: 600px) {
	#page_video-show-lander .slider .wildcard-container {
		width: calc(55% - 81px);
	}
}


@media screen and (max-width: 500px) {
	#page_video-show-lander .slider .wildcard-container {
		top: auto;
		left: 0;
		width: 100%;
		padding: 0;
		background-color: transparent;
		bottom: 20%;
		font-size: 2.25vw;
	}
	#page_video-show-lander .slider .wildcard-container .wildcard {
		left: 0;
		padding-bottom: 10px;
		padding-left: 15%;
		padding-right: 15%;
		padding-top: 4%;
		width: 70% !important;
	}
	#page_video-show-lander .wildcard-container h3 {
		font-family: "Proxima Nova Semi Bold";
		margin-top: 0.5em;
		line-height: 1.2em;
		font-size: 1.5em;
	}
}


/*---STORY---*/
[id*="story"].immersive:not(.slideshow-col-one) .cols1 {
	border-top: 0;
	padding-top: 0;
	margin-top: 0;
}

[id*="story"].immersive:not(.slideshow-col-one) section.cols2 {
	padding-top: 0;
}

[id*="story"].immersive-cols2:not(.slideshow-col-one) .cnbc-body .cols2 .col2 {
	margin-top: 15px;
}

.immersive-cols2:not(.slideshow-col-one) .story {
	font-family: "Proxima Nova Semi Bold";
	font-size: 18px;
	color: #333333;
	font-style: normal;
	text-align: left;
	line-height: 30px;
	letter-spacing: 0em;
}

[id*="story"].immersive:not(.slideshow-col-one):not(.immersive-cols2:not(.slideshow-col-one))
.cols2:before {
	content: "";
	border-top: 1px solid #ccd6db;
	width: 940px;
	display: block;
	margin: 0 auto;
	padding-top: 15px;
}

/*story top*/

.cnbc-contents a,
.immersive:not(.slideshow-col-one) .story-top .story-header-left a {
	color: #2077b6;
}

.immersive:not(.slideshow-col-one) .cnbc-contents .stories-lineup a:hover {
	color: #a1a1a1;
}

body[id*="1column"].immersive:not(.slideshow-col-one)
.story-top
.story-header-right {
	margin: 25px auto;
	max-width: 940px;
	width: 100%;
}

.immersive:not(.slideshow-col-one) #article_deck .headline-container h1,
.immersive:not(.slideshow-col-one) #article_deck .embed-container {
	width: 940px;
}

.native-android-tablet
.immersive:not(.slideshow-col-one)
#article_deck
.embed-container,
.native-tablet
.immersive:not(.slideshow-col-one)
#article_deck
.embed-container {
	width: 100%;
}

.immersive:not(.slideshow-col-one)
#article_deck
.embed-container.cnbcvideo
.player {
	width: 940px;
}

.immersive:not(.slideshow-col-one) #article_deck .embed-container img {
	max-width: 100%;
	height: auto;
}

.immersive:not(.slideshow-col-one) #article_deck .group-container {
	padding-top: 20px;
}

.immersive:not(.slideshow-col-one)
.story-top
.story-header-left
.headline-container
.datestamp,
.immersive:not(.slideshow-col-one) .story-top .headline-container .title,
.immersive:not(.slideshow-col-one) .story-top .story-header-left .source,
.immersive:not(.slideshow-col-one)
.cnbc-body
.story-top
.story-header-left
h2.subheadlines,
.immersive:not(.slideshow-col-one) .story-top .story-header-left a,
.immersive:not(.slideshow-col-one) .story-top .story-header-left a:hover {
	font-weight: normal;
	color: #737373;
}

.immersive:not(.slideshow-col-one) .story-top .headline-container .title {
	font-family: "Proxima Nova Bold";
	letter-spacing: -0.5px;
}

.immersive:not(.slideshow-col-one) .story-top .subheadlines {
	padding: 20px 0px 20px 0px;
	font-family: "Proxima Nova Semi Bold";
	color: #737373;
}

.immersive-cols2:not(.slideshow-col-one) .headline-container .datestamp {
	margin-left: 0;
}

#sourcelogo-cnbccom {
	display: none;
}

/*---STORY EMBED ASSETS---*/

/*subtitle*/

.immersive:not(.slideshow-col-one) .group-container .subtitle {
	font-size: 30px;
}

/*lists*/

.immersive-cols2:not(.slideshow-col-one) .group-container .group ul,
.immersive-cols2:not(.slideshow-col-one) .group-container .group ol {
	padding-left: 2em;
}

.immersive:not(.slideshow-col-one) .story .content .group ul,
.immersive:not(.slideshow-col-one) .story .content .group ol {
	width: auto !important;
	padding: 0 0 0 30px;
}

/*pull quotes*/

.immersive:not(.slideshow-col-one) .embed-container.pull-quote {
	border: none;
}

.immersive:not(.slideshow-col-one) .pull-quote .quote {
	font-family: "Proxima Nova Bold";
	color: #2077b6;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: -1px;
}

/*blockquotes*/

.immersive:not(.slideshow-col-one) .group-container .group blockquote ol li {
	list-style-position: inside;
}

/*Inline charts*/

.immersive:not(.slideshow-col-one) .group-container .inlineChart {
	width: 100%;
}

/*Images*/

.immersive-cols2:not(.slideshow-col-one) .embed-container.image,
.embed-container.image {
	border: none;
}

.immersive-cols2:not(.slideshow-col-one) .embed-container.image + .pull-quote,
.immersive-cols2:not(.slideshow-col-one) .embed-container.image + .polltable,
.immersive-cols2:not(.slideshow-col-one) .pull-quote + .polltable {
	padding-top: 10px;
	border-top: 1px solid #ccd6db;
}

/*story carousel*/

.immersive:not(.slideshow-col-one) .embed-container.carousel_asset.promo {
	display: block;
	overflow: hidden;
}

.immersive:not(.slideshow-col-one) .embed-container.carousel_asset ul li {
	width: 560px;
}

.immersive:not(.slideshow-col-one) .embed-container.carousel_asset .headline a {
	line-height: 26px;
	font-size: 20px;
}

/*twitter cards*/

.immersive:not(.slideshow-col-one)
.group-container
.twitter-tweet.twitter-tweet-rendered {
	width: 520px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

/*Story disqus*/

body[id*="story"].immersive:not(.slideshow-col-one)
.disqus_container
.btn-comments {
	width: 100%;
}

/*Right Rail*/

.immersive-cols2:not(.slideshow-col-one) .unit.col2.persistent {
	position: fixed;
	top: 50px;
	margin-left: 655px;
}

/*---ADS---*/

.immersive:not(.slideshow-col-one) #dart_wrapper_Top_Banner {
	margin-bottom: 5px;
	clear: both;
}

.immersive-cols2:not(.slideshow-col-one) .dart_wrapper {
	margin-top: 5px;
}

.immersive-cols2:not(.slideshow-col-one) #dart_ads_Flex_Ad_First {
	margin-bottom: 0;
}

.dart_wrapper #dart_ads_Flex_Ad_First {
	margin-left: 0;
}

.immersive-cols2:not(.slideshow-col-one) .unit.col2.stick-footer,
.immersive-cols2:not(.slideshow-col-one) .unit.col2 .dart_wrapper.stick-footer {
	position: absolute;
	top: auto;
	bottom: 20px;
	left: 655px;
	right: 0;
	max-width: 300px;
}

.immersive-cols2:not(.slideshow-col-one) .cols2.pos {
	position: relative;
}

.immersive-cols2:not(.slideshow-col-one) .unit.col2 .dart_wrapper.persistent {
	position: fixed;
	top: 50px;
	min-width: 300px;
}

.ad_responsive_rectangle {
	position: absolute;
	width: 100%;
	left: 0;
}

.immersive:not(.slideshow-col-one) .stories_assetlist .ad_responsive_rectangle {
	border-bottom: 0;
	padding-bottom: 0;
}

#dart_wrapper_Top_Banner {
	/* margin-top: 20px; */
	margin-bottom: 20px;
}

body.makeit.immersive-cols2:not(.slideshow-col-one) .unit.col2.stick-footer,
.immersive-cols2:not(.slideshow-col-one) .unit.col2 .dart_wrapper.stick-footer {
	left: 655px;
}

.immersive:not(.slideshow-col-one) .dart_ads_noniframe_noniframecustom {
	margin: 0;
}

/*---HEADER SOCIAL---*/

.immersive:not(.slideshow-col-one) .pageheadnav #header_social {
	float: right;
	margin-top: -8px;
}

.immersive:not(.slideshow-col-one) .pageheadnav .menu #header_social ul li {
	padding: 0 4px 0 0;
	margin: 0;
}

.immersive:not(.slideshow-col-one) .pageheadnav li.follow_us > span {
	float: left;
	padding-right: 8px;
	font-size: 14px;
}

.immersive:not(.slideshow-col-one) .pageheadnav .fa {
	font-size: 18px;
	width: 35px;
	height: 35px;
	text-align: center;
	border-radius: 100%;
	line-height: 36px;
	color: white;
	cursor: pointer;
}

.immersive:not(.slideshow-col-one) .pageheadnav .fa-facebook.makeit,
.immersive:not(.slideshow-col-one) .pageheadnav .fa-twitter.makeit,
.immersive:not(.slideshow-col-one) .pageheadnav .fa-instagram.makeit,
.immersive:not(.slideshow-col-one) .pageheadnav .fa-youtube.makeit,
.immersive:not(.slideshow-col-one) .pageheadnav .fa-tumblr.makeit,
.immersive:not(.slideshow-col-one) .pageheadnav .fa-linkedin.makeit {
	background: #969a9b;
}

.immersive:not(.slideshow-col-one) .pageheadnav .fa-facebook.makeit:hover {
	background: #36528c;
}

.immersive:not(.slideshow-col-one) .pageheadnav .fa-twitter.makeit:hover {
	background: #4e9edb;
}

.immersive:not(.slideshow-col-one) .pageheadnav .fa-instagram.makeit:hover {
	background: #532a00;
}

.immersive:not(.slideshow-col-one) .pageheadnav .fa-youtube.makeit:hover {
	background: #d22924;
}

.immersive:not(.slideshow-col-one) .pageheadnav .fa-tumblr.makeit:hover {
	background: #29425a;
}

.immersive:not(.slideshow-col-one) .pageheadnav .fa-linkedin.makeit:hover {
	background: #006da5;
}

/*---TABOOLA---*/

.taboolaModule {
	width: 970px;
	margin-left: auto;
	margin-right: auto;
}

/*---VIDEO GALLERY---*/

#page_ng-video-gallery.makeit
.cnbc-contents
a.immersive:not(.slideshow-col-one)-special-reports.link {
	background: #2077b6;
	color: #eee;
}

#page_ng-video-gallery.makeit .cols1 .col1 .title,
#page_ng-video-gallery.makeit #relative-time {
	color: #737373;
}

#page_ng-video-gallery.makeit .cnbc-contents .cols1 a,
#page_video_gallery.makeit .cnbc-contents .cols1 a {
	color: #2077b6;
}

#page_ng-video-gallery.makeit .cnbc-contents .cols1 a:hover,
#page_video_gallery.makeit .cnbc-contents .cols1 a:hover {
	color: #a1a1a1;
}

#page_ng-video-gallery.makeit
#tabs_carousel_wrapper
ul.tray
> li
ul
li
.asset:hover
.headline
a {
	color: #a1a1a1;
}

#page_ng-video-gallery.makeit
#tabs_carousel_wrapper
ul.tray
> li
ul
li
.asset.playing
.headline
a {
	color: #a1a1a1;
}

/*---FRANCHISE HEADER---*/

body:not([id*="page_video-show"]) .pagehead a.header_title.last.breadcrumb {
	background: #2077b6;
	border: 2px solid #2077b6;
	color: #fff;
	padding: 5px;
	text-transform: uppercase;
	font-size: 14px;
	margin: 20px 0px 10px;
	display: inline-block !important;
	font-family: "Proxima Nova Semi Bold";
	text-align: left;
	text-indent: 0px;
}

body:not([id*="page_video-show"])
.pagehead
a.header_title.last.breadcrumb:hover {
	color: #2077b6;
	background: #ffffff;
}

div#pageHeadNav {
	display: none;
}

h2#page_header {
	border: 0;
}

/*---Hide make it franchise header---*/

.immersive:not(.slideshow-col-one) .pagehead a.header_title,
body[id*="video-gallery"] .pagehead a.header_title {
	display: none !important;
}

.immersive:not(.slideshow-col-one) a.header_title.last.breadcrumb[href="/make-it/"],
body[id*="video-gallery"] .pagehead a.header_title.last[href="/make-it/"],
body:not([id*=page_video-show]) a.header_title.last.breadcrumb[href="//www.cnbc.com/make-it/"] {
	display: none !important;
}

.immersive:not(.slideshow-col-one) a.header_title.last.breadcrumb {
	display: inline-block;
	background: #2077b6;
	color: white;
	font-size: 18px;
	text-indent: 0px;
	padding: 2px 6px;
	margin-left: 0px;
}

.immersive:not(.slideshow-col-one) a.header_title.last.breadcrumb:hover {
	color: #efefef;
}

/*native traffic driver for franchise*/

.immersive:not(.slideshow-col-one) .webresource .headline > .nad-asset:before {
	background: #ffc327;
	color: #333;
	content: "Advertiser Content";
	display: inline;
	margin-right: 160px;
	padding: 3px 7px;
	font-family: "Proxima Nova Semi Bold", Arial;
	font-size: 10px;
	text-align: center;
	text-transform: uppercase;
	width: auto;
	height: auto;
}

.immersive:not(.slideshow-col-one)
.featuredPromo.webresource
.nad-asset
.headline::before {
	margin-right: 380px;
	text-shadow: none;
}

/*make it home page river data*/

.bigHeader h2.asset_story_franchise_label,
.cols2 .col1 h2.asset_story_franchise_label {
	border-bottom: none;
	margin-bottom: 5px;
	font-size: 12px;
}

#page_franchise_ng_2column.makeit.immersive
.cols2
.col1
#pipeline
.asset
.headline
a {
	color: #737373;
	font-size: 22px !important;
	line-height: 27px !important;
	letter-spacing: -0.5px;
	font-family: "Proxima Nova Bold";
}

#page_franchise_ng_2column.makeit.immersive
.cols2
.col1
#pipeline
.asset
.headline
a:hover {
	color: #3b6;
}

#page_franchise_ng_2column.makeit.immersive
.cols2
.col1
#pipeline
.asset.featuredPromo
a
.headline {
	color: #fff;
	text-shadow: 0 0 5px #000;
	font-family: "Proxima Nova Bold";
	font-size: 28px;
	line-height: 34px;
	letter-spacing: -0.5px;
}

#page_franchise_ng_2column.makeit.immersive
.cols2
.col1
#pipeline
.asset.featuredPromo
a
.headline:hover {
	color: #3b6;
}

#page_franchise_ng_2column.makeit.immersive
.cols2
.col1
#pipeline
.asset
.desc {
	font-size: 14px;
	line-height: 18px;
	color: #444;
	margin: 10px 0 0 0;
	letter-spacing: 0.5px;
}

#page_franchise_ng_2column.makeit.immersive .cols2 .col1 #pipeline .asset time {
	display: inline-block;
	color: #737373;
	size: 12px;
	margin-top: 10px;
}


#page_franchise_ng_2column.makeit.immersive
.cols2
.col1
#pipeline
.asset.featuredPromo
.desc,
#page_franchise_ng_2column.makeit.immersive
.cols2
.col1
#pipeline
.asset.featuredPromo
time,
.bigHeader .asset.featuredPromo h2.asset_story_franchise_label,
.cols2 .col1 .asset.featuredPromo h2.asset_story_franchise_label {
	display: none;
}

#page_franchise_ng_2column.makeit.immersive
.cols2
.col1
#pipeline
.asset
.source {
	display: inline-block;
	font-size: 12px;
	color: #737373;
	margin-right: 5px;
	margin-top: 10px;
	padding-top: 0;
}

#page_franchise_ng_2column.makeit.immersive
.cols2
.col1
#pipeline
.asset.featuredPromo
.source {
	display: none;
}

#page_franchise_ng_2column.makeit.immersive
.cols2
.col1
#pipeline
.asset
.headlineWrapper {
	padding-left: 260px;
}

#page_franchise_ng_2column.makeit.immersive
.cols2
.col1
#pipeline
.asset.nad-asset
.headline::before {
	margin-top: -15px;
}

@media screen and (min-width: 1200px) {
	#page_franchise_ng_2column.makeit.immersive-cols2 .cnbc-body .cols2 {
		width: 1090px;
	}
	#page_franchise_ng_2column.makeit.immersive-cols2 .cnbc-body .cols2 .col1,
	#page_franchise_ng_2column.makeit.immersive-cols2
	.cnbc-body
	.cols2
	.col1
	.stories-lineup
	ul
	li {
		width: 720px;
	}
	#page_franchise_ng_2column.makeit.immersive
	.cols2
	.col1
	#pipeline
	.imgasset.featuredPromo {
		width: 720px;
	}
	#page_franchise_ng_2column.makeit.immersive h1#franchiseHeader {
		width: 1060px;
	}
	#page_franchise_ng_2column.makeit.immersive
	.unit.col2
	.dart_wrapper.stick-footer {
		left: 775px;
	}
}

/*END make it home page river data*/

@media screen and (max-width: 1024px) {
	.cnbc-new-footer-res .sec-footer-wrapper .sec-footer-links li {
		background: #737373;
	}
	.cnbc-new-footer-res .sec-footer-wrapper .sec-footer-links li:hover {
		background: #2077b6 !important;
	}
	.cnbc-new-footer-res .sec-footer-wrapper .sec-footer-links li a:hover {
		background: none;
		color: #fff !important;
	}
}

.immersive-cols2 .dart_wrapper > div {
	margin-bottom: 30px;
}

* {
	user-select: text;
}

.makeit .nad-asset h2 {
	display: none;
}

.immersive-cols2 .dart_wrapper > div {
	margin-bottom: 20px;
	margin-top: 30px;
}

/* Make It General Style Fixes Desktop */

#show_detail_video a.headline-overlay {
	font-size: 24px;
}

#secondaryPromounitwrap a.headline-overlay {
	font-size: 20px;
}

/* hide 'About' copy */

#page_video-show-detail .cols1 {
	margin-top: 0;
}

#about_show {
	margin-top: 0;
}

#about_show.collapse {
	display: none;
}

#about_show.collapse .content,
#about_show.collapse .controls a {
	color: #000;
}

/* hide 'Latest' timestamp */

.carousel_card time {
	display: none;
}

/* Prime Listicle Story Styles - Desktop */
#middle_container {
	margin-bottom: 20px;
}

/* Prime Profile/Bio Styles - Desktop */
.cnbc-body {
	max-width: 1140px;
	width: 100%;
}

.cols2 .col1 {
	max-width: 720px;
	width: 100%;
	margin-left: 0px;
}

.profile {
	position: relative;
	/* max-height: 540px; */
}

#page_profile .img-profile h1 {
	position: absolute;
	bottom: 0px;
	background: rgba(0, 0, 0, 0.62);
	color: white;
	width: 100%;
	padding: 10px;
	margin-bottom: 0px;
	text-transform: uppercase;
}

#page_profile .img-profile img {
	width: 100%;
	height: auto;
	border: 0;
	margin: 0px;
}

#page_profile .collapse .content,
#page_social-profile .collapse .content,
#page_portfolio_contributor .collapse .content {
	max-height: 100%;
}

.profile .title,
#pipeline,
#pageHeadNav,
.controls,
.subsection {
	display: none;
}

h2#franchiseHeader {
	margin-left: 0px;
	border: 0;
}

.pagehead a.header_title {
	background: #33bb66;
	color: #eee;
	padding: 5px;
	text-transform: uppercase;
	font-size: 16px;
	margin: 10px 0;
	height: auto;
	width: auto;
	text-indent: 0;
}

.pagehead a.header_title:hover {
	color: white;
	background: #a1a1a1;
}

a.header_title.breadcrumb:before {
	background: none !important;
}

/* Prime Global Styles - Desktop */
.cnbc-contents {
	-moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.8);
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.8);
}

.cnbc-contents a:hover {
	color: #a1a1a1;
}

.pagehead a.header_title {
	height: 80px;
	text-indent: -10000px;
	width: 100%;
	display: none;
}

.pagehead a.header_title.last {
	display: inline-block;
}

#page_video-show-detail .webresource.fullEpisode .desc {
	display: initial;
	margin-left: 10px;
	margin-right: 10px;
	position: absolute;
	bottom: 3px;
	font-family: "Proxima Nova Semi Bold";
	font-size: 11px;
	color: #999999;
	font-style: normal;
	text-align: left;
	line-height: 22px;
	letter-spacing: -0.02em;
}

/*    FRANCHISE HEADER    */

#franchiseHeader {
	display: none !important;
}

.franchise-header {
	margin: 0 auto;
	max-width: 1140px;
}

.franchise-banner {
	background-position: 0 0;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-color: transparent;
	position: relative;
	height: 100px;
	padding: 0;
	font: 18px "Proxima Nova Semi Bold";
	cursor: pointer;
	border-bottom: 0;
}

.franchise-header-link {
	display: block;
	height: 100%;
}

.franchise-header-text {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	background-color: #000;
	color: #fff;
	display: block;
	font-family: Proxima Nova,Helvetica,Arial,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	height: auto;
	line-height: 19px;
	position: relative;
	right: auto;
	text-size-adjust: 100%;
	text-transform: uppercase;
	width: 100%;
	-webkit-font-smoothing: antialiased;
}


.franchise-headline {
	display: block;
	margin-bottom: 10px;
}

.franchiseSubHeader,
#franchise_social_tools {
	display: none;
}

/*    FRANCHISE MENU     */
.cnbc-contents .franchise-menu,
.franchise-menu {
	background-color: initial;
	display: flex;
	font-size: 14px;
	font-weight: 500;
	justify-content: center;
	letter-spacing: .06em;
	line-height: 1;
	margin: 20px auto 0;
	flex-wrap: nowrap;
}

body[id*="video-show"] .cnbc-contents .franchise-menu li,
.cnbc-contents .franchise-menu li,
.franchise-menu li {
	margin: 0 10px 6px 0;
	white-space: nowrap;
}


body[id*="video-show"] .cnbc-contents .franchise-menu li:last-child,
.cnbc-contents .franchise-menu li:last-child,
.franchise-menu li:last-child {
	margin-right: 0;
}


body[id*="video-show"] .cnbc-contents .franchise-menu li:not(:last-child):after,
.cnbc-contents .franchise-menu li:not(:last-child):after,
.franchise-menu li:not(:last-child):after {
	content: "|";
	margin-left: 10px;
}


body[id*="video-show"] .cnbc-contents .franchise-menu li a,
.cnbc-contents .franchise-menu li a,
.franchise-menu li a {
	color: #002f6c;
	cursor: pointer;
	font-family: Proxima Nova,Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: .06em;
	text-transform: uppercase;
	font-size: 14px;
	margin: 20px auto 0;
	text-align: center;
	line-height: 1;
}

body[id*="video-show"] .cnbc-contents .franchise-menu li a:hover,
.cnbc-contents .franchise-menu li a:hover {
	color: #ffbc05;
}


.franchise-menu .sub-menu {
	position: absolute;
	display: none;
	background: #000;
	align-items: center;
	list-style-type: none;
	padding-left: 0;
	top: 100%;
	left: 0;
	z-index: 100;
}

.franchise-menu .sub-menu li {
	padding-left: 28px;
	list-style-type: none;
}

.franchise-menu ::-webkit-scrollbar {
	display: none;
}

.special-banner {
	display: inline-block;
	max-width: 1140px;
	width: 100%;
	margin: 0 auto;
	display: block;
}

.special-banner-img {
	width: 100%;
}

.display-sub-menu {
	overflow-x: visible;
}

.disableClick {
	pointer-events: none;
}

#page_video-show-detail .show-details {
	padding: 20px 10px 10px;
}


.asset.wildcard.featuredPromo {
	margin-bottom: 25px;
}

/********************************* Tablet Responsive *************************/
@media only screen and (max-width: 1140px) {
	.franchise-header-text {
		width: 100vw;
		max-width: 100%;
	}

	.cnbc-contents .franchise-menu,
	.franchise-menu {
		flex-wrap: wrap;
		justify-content: left;
	}
}
@media only screen and (max-width: 759px) {
	.franchise-banner {
		height: 54px;
	}
	.cnbc-contents .franchise-menu,
	.franchise-menu {
		width: 90vw;
		justify-content: left;
		overflow-x: auto;
		margin: 20px 10px 0;
	}
}

/********************************* Special Styles *************************/

.frg-special-banner {
	margin-top: 20px;
}
/* file: https://fm.cnbc.com/applications/cnbc.com/resources/files/2020/04/07/prime-social-media-icons22.css?vn=1586362427*/
body[id*="video-show"] .cnbc-contents .franchise-header a.franchise-headline,
.cnbc-contents .franchise-header a.franchise-headline,
a.franchise-headline:visited{
	color: #fff;
}

.social-media-text {
	vertical-align: middle;
}

.SocialTools-socialIcons {
	fill: #fff;
	margin: 0 10px;
}

.SocialTools-socialIcons:hover {
	fill: #ffbc05;
}
.prime-social-media-icons-top a {
	display: inline-block;
	vertical-align: middle;
}

.prime-social-media-icons-top .fa {
	border-radius: 100%;
	color: white;
	cursor: pointer;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	visibility: visible;
	width: 100%;
}

.prime-social-media-icons-top .fa:before {
	top: 50%;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	transform: translateY(-50%);
}

.prime-social-media-icons-top .fa-instagram {
	background-image: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/skin/logos/social_icons_2.png);
	background-position: -3px -95px;
	background-repeat: no-repeat;

}

/*instagram icon for wild card*/
.prime-social-media-icons-top .fa-instagram:before,
.show-details .fa-instagram:before {
	visibility: hidden;
}
/* file: https://fm.cnbc.com/applications/cnbc.com/resources/files/2020/01/23/prime-social-media-icons-desktop9.css?vn=1579809947*/
.franchise-banner {
	height: 100px;
} 

.prime-social-media-icons-top {
	margin: 0;
}

.prime-social-media-icons-top .fa {
	box-shadow: 0px 0 3px #666;
}

.cnbc-contents a.franchise-headline {
	text-shadow: 0 0 1em #000;
}

body[id*=video-show] .cnbc-contents .franchise-header-text-tablet a.franchise-headline, body[id*=video-show] .cnbc-contents .franchise-header-text-mobile a.franchise-headline, .cnbc-contents .franchise-header-text-tablet a.franchise-headline, .cnbc-contents .franchise-header-text-mobile a.franchise-headline {
	text-shadow: none;
}
